
(* h_5kk.m *)

(* Last Updated: August 16, 2012 at 18:00 in Golden *)

debug = False;

(***       Fifth order KdV-Kaup-Kuperschmidt Case         ***)
(*** u_t + aa(u^2 u_x) + bb(u_x u_xx) + cc(u u_3x) + u_5x ***)

eq[1][x,t] = D[u[1][x,t],t]+aa*u[1][x,t]^2*D[u[1][x,t],x]+bb*D[u[1][x,t],x]*
             D[u[1][x,t],{x,2}]+cc*u[1][x,t]*D[u[1][x,t],{x,3}]+
             D[u[1][x,t],{x,5}];
noeqs = 1;
name = "Fifth order KdV-Kaup-Kupershmidt Equation";
aa = 20;
bb = 25;
cc = 10;
parameters = {};
weightpars = {};

formrho[x,t] = {};

(* h_5kk.m *)
