
(* h_Cal2.m *)

(* Last Updated: August 16, 2012 at 18:00 in Golden *)

(* debug = False; *)

(*** An equation due to Calogero, with original u = v^(1/2)  ***)
(*** 4 v^2 v_t - 12 v^4 v_x - 12 v^3 v_2x - 12 v^2 (v_x)^2 - 4 v^2 v_3x + 
   6 v v_x v_2x - 3 (v_x)^3= 0                               ***)

(* v's will be transferred back to u's in eq[1][x,t] *)

eq[1][x,t] = 4*u[1][x,t]^2*D[u[1][x,t],t]-12*u[1][x,t]^4*D[u[1][x,t],x]-
             12*u[1][x,t]^3*D[u[1][x,t],{x,2}]-
             12*u[1][x,t]^2*D[u[1][x,t],x]^2-4*u[1][x,t]^2*D[u[1][x,t],{x,3}]+
             6*u[1][x,t]*D[u[1][x,t],x]*D[u[1][x,t],{x,2}]-3*D[u[1][x,t],x]^3;
noeqs = 1;
name = "An equation due to Calogero, with u = v^(1/2)";
parameters = {};
weightpars = {};

formrho[x,t] = {};

(* h_Cal2.m *) 
