
(* data file h_kdvDeriv.m *)

(* Last Updated: August 16, 2012 at 18:00 in Golden *)

(* debug = True; *)

(*** Derivative of Korteweg-de Vries Equation ***)
(*** u_tx + a u u_xx + a (u_x)^2 + u_4x = 0   ***)

eq[1][x,t] = D[D[u[1][x,t],t],x]+alpha*u[1][x,t]*D[u[1][x,t],{x,2}]+
               alpha*(D[u[1][x,t],x])^2+D[u[1][x,t],{x,4}];

noeqs = 1;
name = "Derivative of KdV Equation";

(* 
parameters = {alpha};
weightpars = {};
*)


(* end of data file h_kdvDeriv.m *)
