

(* data file h_kdvhom.m *)

(* Last Updated: August 17, 2012 at 10:00 in Golden *)

(* debug = True; *)

(***      Korteweg-de Vries Equation, already homogenized      ***)
(*** -F_t F_x + F F_xt + 3 (F_xx)^2 - 4 F_x F_3x + F F_4x = 0   ***)

(* The f's will be transferred back to u's for our purpose *)

eq[1][x,t] = -D[u[1][x,t],t]*D[u[1][x,t],x]+u[1][x,t]*D[D[u[1][x,t],x],t]+
             3*(D[u[1][x,t],{x,2}])^2-4*D[u[1][x,t],x]*D[u[1][x,t],{x,3}]+
             u[1][x,t]*D[u[1][x,t],{x,4}];

noeqs = 1;
name = "Homogenized KdV Equation";

(* 
parameters = {alpha};
weightpars = {};
*)

(* end of data file h_kdvhom.m *)
