
(* data file h_kuper.m *)

(* Last Updated: August 16, 2012 at 18:00 in Golden *)

(*** Kupershmidt Equation ***)
(*** u_t - u_5x - 5(u_x u_3x) - 5(u_2x)^2 + 5(u^2 u_3x) + 20(u u_x u_2x) +
   5(u_x)^3 - 5(u^4 u_x)  ***)

eq[1][x,t] = D[u[1][x,t],t]-D[u[1][x,t], {x,5}]-5*D[u[1][x,t],x]*
   D[u[1][x,t],{x,3}]-5*D[u[1][x,t],{x,2}]^2+5*u[1][x,t]^2*
   D[u[1][x,t],{x,3}]+20*u[1][x,t]*D[u[1][x,t],x]*D[u[1][x,t],{x,2}]+ 
   5*D[u[1][x,t],x]^3-5*u[1][x,t]^4*D[u[1][x,t],x];

noeqs = 1;
name = "Kupershmidt Equation";

(* 
parameters = {alpha};
weightpars = {};
*)

(* end of data file h_kuper.m *)
